<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.registry">
<module_version install_time="1165464529575" last="true" origin="installer" specification_version="1.4.21">
<file crc="1187622651" name="config/Modules/org-netbeans-modules-websvc-registry.xml"/>
<file crc="1693891327" name="config/WebServices/websvc_runtimejars.xml"/>
<file crc="557256479" name="modules/ext/locale/websvcregistry_ja.jar"/>
<file crc="1152442746" name="modules/ext/locale/websvcregistry_pt_BR.jar"/>
<file crc="207810640" name="modules/ext/locale/websvcregistry_zh_CN.jar"/>
<file crc="100932449" name="modules/ext/websvcregistry.jar"/>
<file crc="3731782823" name="modules/locale/org-netbeans-modules-websvc-registry_ja.jar"/>
<file crc="403873787" name="modules/locale/org-netbeans-modules-websvc-registry_pt_BR.jar"/>
<file crc="122010112" name="modules/locale/org-netbeans-modules-websvc-registry_zh_CN.jar"/>
<file crc="1364020880" name="modules/org-netbeans-modules-websvc-registry.jar"/>
</module_version>
</module>
